<?xml version="1.0" encoding="utf-8"?>
<component size="750,150" designImage="ui://1xjqm8v2rnf9n">
  <displayList>
    <image id="n31_sp2x" name="n31" src="ul8q22" fileName="Images/home/Img_zjm_xinxi.png" xy="170,70" pivot="0.5,0.5" anchor="true"/>
    <component id="n21_n0f3" name="UserHead" src="sp2xobap83" fileName="Components/UserHead.xml" pkg="rd135cfr" xy="28,20" scale="0.78,0.78"/>
    <component id="n30_lk20" name="Red" src="s7zdcdl" fileName="Components/RedDot.xml" pkg="rd135cfr" xy="118,28" pivot="0.5,0.5" anchor="true"/>
    <image id="n37_ul8q" name="n37" src="rnf91n" fileName="Images/home/Img_zjm_zhanli.png" xy="163,93" pivot="0.5,0.5" anchor="true"/>
    <text id="n9_bl5m" name="NameFont" xy="142,42" size="146,34" fontSize="24" color="#ffffff" align="center" vAlign="middle" leading="0" text="阳谷县武二郎"/>
    <text id="n19_izzu" name="ZhanLiFont" xy="179,97" pivot="0,0.5" anchor="true" size="126,36" font="ui://1xjqm8v2ul8q3d" fontSize="26" color="#ffffff" vAlign="middle" leading="0" autoSize="none" text="12.34K"/>
    <component id="n32_sp2x" name="PbLv" src="sp2xi" fileName="Components/PbTop.xml" xy="469,53" pivot="0.5,0.5" anchor="true" size="180,30">
      <ProgressBar value="20" max="100"/>
    </component>
    <text id="n10_bl5m" name="LevelFont" xy="395,52" pivot="1,0.5" anchor="true" size="78,32" font="ui://1xjqm8v2ul8q2g" fontSize="18" color="#ffffff" align="center" vAlign="middle" leading="0" letterSpacing="-5" autoSize="shrink" bold="true" text="Lv.10"/>
    <component id="n33_un8b" name="HeadBtn" src="isspc4b" fileName="Components/EmptyBtn.xml" pkg="rd135cfr" xy="24,24" size="260,94"/>
    <component id="n34_un8b" name="ItemGold" src="zlutc4i" fileName="Components/ItemCount.xml" pkg="rd135cfr" xy="391,100" pivot="0.5,0.5" anchor="true" scale="0.7,0.7">
      <Button icon="ui://1xjqm8v2rnf9w" selectedIcon="ui://1xjqm8v2rnf9w"/>
    </component>
    <component id="n35_un8b" name="ItemDiamond" src="zlutc4i" fileName="Components/ItemCount.xml" pkg="rd135cfr" xy="529,100" pivot="0.5,0.5" anchor="true" scale="0.7,0.7">
      <Button icon="ui://1xjqm8v2rnf9y" selectedIcon="ui://1xjqm8v2rnf9y"/>
    </component>
    <component id="n36_un8b" name="ItemSp" src="ul8q3e" fileName="Components/PbSpTop.xml" xy="678,99" pivot="0.5,0.5" anchor="true">
      <ProgressBar value="50" max="100"/>
    </component>
  </displayList>
  <scriptData gencodemiq9g="0"/>
</component>